Subject: Re: [lmap] Virtual Interim Meeting Poll

From: "Weil, Jason A" <[email-masked]>
Date: Thu, 1 Sep 2016 18:27:03 +0000

I think we should be ok with 1 hour unless someone has a good reason to extend it to 90 mins.

Jason

From: "MORTON, ALFRED C (AL)" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, August 31, 2016 at 1:42 PM
To: Jason Weil <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: RE: Virtual Interim Meeting Poll

Hi Jason,
Will this be a 1 hour meeting?

sorry, but it makes a difference,
Al

From: lmap [mailto:[email-masked]] On Behalf Of Weil, Jason A
Sent: Wednesday, August 31, 2016 3:35 PM
To: [email-masked]<mailto:[email-masked]>
Subject: [lmap] Virtual Interim Meeting Poll

LMAP Participants,

Please take a few minutes to fill out the poll at the link provided for a potential virtual meeting before IETF 97. If there are a number of West Coast USA participants interested in attending let me know and I will add an 1100EST option.

http://doodle.com/poll/hw8shm3g4h42s7gy

Thanks,
Jason

From: lmap <[email-masked]<mailto:[email-masked]>> on behalf of Dan Romascanu <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, August 31, 2016 at 9:49 AM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [lmap] wg status and way ahead
Resent-From: Jason Weil <[email-masked]<mailto:[email-masked]>>

Hi,
We (the chairs) had a conference call with our AD (Alissa) today to discuss WG status and next steps. Here are the main points.
- in Berlin we agreed to submit revised versions of the information model and data model I-Ds and send them to a second WGLC. The IM I-D was submitted. Juergen, can you update the WG on the status of the DM model?
- 2nd WGLC - to be run in September.
- we shall plan for a virtual interim - target dates 10/5, 10/6, 10/7, or 10/10. You shall see soon a doodle poll from Jason; if unnecessary we shall cancel
- we shall plan for a 90 min meeting at IETF 97; if unnecessary we shall cancel
- we want to have the documents reviewed by a broader constituency; please use your contacts to send them to review to operators in the different communities (e.g. cable access industry) or regulators. we shall also request an early OPS-DIR review
Please answer and comment on this plan.
Regards,
Jason and Dan